2020-10-27 07:30 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003726Darkness_Megademo[WHDLoad Installs Demos] slavepublic2017-10-02 13:08
Reporterhschid 
Assigned ToStingRayProject InfoMegademo (Darkness)
http://www.whdload.de/demos/Darkness_Megademo.html
 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003726: Darkness Megademo 1
DescriptionI discovered that the "Piston" will never be executed. You could see the decunching lines and fall back to the heli part. Execution on WinUAE with floppy Disc Shows that part.


Piston
Steps To ReproduceMove heli to the "Piston" door and press fire button
TagsNo tags attached.
MachineA1200
CPU68EC030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18.3
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005771

StingRay (developer)

Thanks for the report, it was caused by a wrong quitkey check and has been fixed.
It would help if you make sure to use the proper link to report bugs as otherwise it won't get assigned to the responsible slave coder. I only saw your report by coincidence.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-26 11:27 hschid New Issue
2017-09-29 11:25 StingRay Note Added: 0005771
2017-09-29 11:26 StingRay Assigned To => StingRay
2017-09-29 11:26 StingRay Status new => resolved
2017-09-29 11:26 StingRay Resolution open => fixed
2017-10-02 13:08 Wepl Project WHDLoad Installs Demos => Darkness_Megademo
+Issue History